/* CONSUMEND DEFAULT STYLE */

.CMED_TDCrumblelink {
	FONT-WEIGHT : BOLD;
}
.CMED_TDNbsp {
}
.CMED_TDMaincontent {
}
.CMed_TableGeneesmiddelen {
}
.CMED_TDAlphabet {
	PADDING : 10PX;
}
.CMED_TDAlphabet a:link,
.CMED_TDAlphabet a:active,
.CMED_TDAlphabet a:visited {
	text-decoration : none;
	border : solid 1px black;
	background-color : #999999;
	color : #000000;
	width : 20px;
	height : 20px;
	text-transform: capitalize;
	text-align : center;
	margin-top : 35px;
	_margin : 0px;
	padding:0px 5px 0px 5px;
	_padding:2px 0px 2px 0px;
}
.CMED_TDAlphabet a:hover {
	text-decoration : none;
	border : solid 1px black;
	background-color : #cccccc;
	color : #999999;
	width : 20px;
	height : 20px;
	text-transform: capitalize;	
	text-align : center;
	margin-top : 35px;
	_margin-top : 0px;
	padding:0px 5px 0px 5px;
	_padding:2px 0px 2px 0px;
}
.CMED_TDAlphabet A B {
	color : yellow;
}
.CMED_TDSearch {
	PADDING : 10PX;
}
.CMED_zoek {
}
.CMED_TDSubcontent {
	PADDING : 10PX;
}
.CMED_geneesmiddelnaam {
	FONT-WEIGHT : bold;
}
.CMED_onderwerptitel {
	font-weight : bold;
}
.CMED_bold {
	FONT-WEIGHT : BOLD;
}
.CMED_itallic {
	FONT-STYLE : ITALIC;
}
.CMED_onderwerpenreturnlink {
	font-size : 10px;
	text-decoration : none;
}


/* New consumend style default ----------------------------------------- 

table.CMed_TableGeneesmiddelen {
	height: 			100%;
	width: 				700px;
	padding:			0px;
	margin:				0px;
	border-width:		0px;
	border:				none;
}

td.CMED_TDAlphabet{
	height:				50px;
	background-color:	#E3E4E6;
	vertical-align:		middle;
	margin:				0px;
	padding:			0px 10px 0px 10px;
	border-width:		0px;
}
td.CMED_TDAlphabet a:link,
td.CMED_TDAlphabet a:active,
td.CMED_TDAlphabet a:visited {
	font-weight : bold;
}
td.CMED_TDAlphabet a:hover {
	font-weight : bold;
}

td.CMED_TDSearch{
	height:				50px;
	background-color:	#E3E4E6;
	vertical-align:		middle;
	margin:				0px;
	padding:			0px 10px 0px 10px;	
	border-width:		0px;
}

td.CMED_TDSubcontent{
	height:				100%;
	background-color:	#FFFFFF;
	margin:				0px;
	padding:			10px 10px 0px 10px;	
	border-width:		0px;
	vertical-align:		top;
}

form.CMED_zoek {
	padding:0px; 
	margin:0px;
}

span.CMED_bold {
	font-weight:bold;
}

span.CMED_itallic {
	font-style:italic;
}

span.CMED_onderwerptitel {
	font-weight:bold;
}

span.CMED_geneesmiddelnaam {
	font-weight:bold;
}

img.onderwerpimage {
	border:none;
}

a.CMED_onderwerpenreturnlink:visited, 
a.CMED_onderwerpenreturnlink:active, 
a.CMED_onderwerpenreturnlink:hover, 
a.CMED_onderwerpenreturnlink:link{
	font-weight:normal;
	font-size:10px;
}

span.CMED_indicatietitel{
	font-weight:bold;
}

td.CMED_TDCrumblelink{
	height:				25px;
	vertical-align:		top;
	margin:				0px;
	padding:			0px 10px 0px 10px;
	border-width:		0px;
}

td.CMED_TDNbsp{
	height:				10px;
	vertical-align:		top;
	margin:				0px;
	padding:			0px 10px 0px 10px;
	border-width:		0px;
}

td.CMED_TDMaincontent{
	height:				100%;
	vertical-align:		top;
	margin:				0px;
	padding:			0px 10px 0px 10px;
	border-width:		0px;
}

*/